<bugID>996121<Summary>Bouncing unicorn easter egg (in hamburger menu) briefly triggers scrollbar each time it hits the bottom of its bounce area</Summary><Description>Created attachment 8406292
screencast

STR:
 1. Click hamburger button, click customize, and drag everything out of the panel to leave it empty.

 2. Click "Exit customize"

 3. Click hamburger button again.

 4. Wait for the bouncing unicorn to hit its lowest point.

ACTUAL RESULTS: A scrollbar briefly flashes when it hits the lowest point.
EXPECTED RESULTS: No scrollbar</Description></bugID>